# Exiv2::FindEntryByIdx Class Reference

Unary predicate that matches an Entry with a given index. More...

`#include <ifd.hpp>`

List of all members.

## Public Member Functions

| FindEntryByIdx (int idx)
| Constructor, initializes the object with the index to look for.
bool | operator() (const Entry &entry) const
| Returns true if the idx of the argument entry is equal to that of the object.

## Detailed Description

Unary predicate that matches an Entry with a given index.

The documentation for this class was generated from the following file:

- ifd.hpp